## grendel.prefs.base
Class UIPrefs

    java.lang.Object
      |
      +--grendel.prefs.base.UIPrefs

public class UIPrefs
extends java.lang.Object

Method Summary
`java.lang.String` | `getDisplayManager()`
`java.lang.String` | `getLookAndFeel()`
`static UIPrefs` | `GetMaster()`
`java.lang.String` | `getMultiPaneLayout()`
`boolean` | `getTooltips()`
`void` | `readPrefs()`
`void` | `setDisplayManager(java.lang.String aDisplayManager)`
`void` | `setLookAndFeel(java.lang.String aLookAndFeel)`
`void` | `setMultiPaneLayout(java.lang.String aMultiPaneLayout)`
`void` | `setTooltips(boolean aTooltips)`
`void` | `writePrefs()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### GetMaster

    public static UIPrefs GetMaster()

### readPrefs

    public void readPrefs()

### writePrefs

    public void writePrefs()

### getDisplayManager

    public java.lang.String getDisplayManager()

### getTooltips

    public boolean getTooltips()

### getMultiPaneLayout

    public java.lang.String getMultiPaneLayout()

### getLookAndFeel

    public java.lang.String getLookAndFeel()

### setDisplayManager

    public void setDisplayManager(java.lang.String aDisplayManager)

### setTooltips

    public void setTooltips(boolean aTooltips)

### setMultiPaneLayout

    public void setMultiPaneLayout(java.lang.String aMultiPaneLayout)

### setLookAndFeel

    public void setLookAndFeel(java.lang.String aLookAndFeel)